## golang-github-mendersoftware-log 0.0~git20180403.f608c95

=== debian/changelog ===
golang-github-mendersoftware-log (0.0~git20180403.f608c95-2) unstable; urgency=medium

  * Upload to unstable.

 -- Andreas Henriksson <andreas@fatal.se>  Tue, 22 Jan 2019 13:24:16 +0100

golang-github-mendersoftware-log (0.0~git20180403.f608c95-1) experimental; urgency=medium

  * Initial release (Closes: #914115)

 -- Andreas Henriksson <andreas@fatal.se>  Mon, 19 Nov 2018 17:39:40 +0100
