=== debian/control ===
Source: golang-github-mendersoftware-log
Section: devel
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Andreas Henriksson <andreas@fatal.se>
Build-Depends: debhelper (>= 11),
               dh-golang,
               golang-any,
               golang-logrus-dev,
               golang-github-mendersoftware-mendertesting-dev,
               golang-github-mendersoftware-scopestack-dev
Standards-Version: 4.2.1
Homepage: https://github.com/mendersoftware/log
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-mendersoftware-log
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-mendersoftware-log.git
XS-Go-Import-Path: github.com/mendersoftware/log
Testsuite: autopkgtest-pkg-go

Package: golang-github-mendersoftware-log-dev
Architecture: all
Depends: ${misc:Depends},
         golang-logrus-dev,
         golang-github-mendersoftware-mendertesting-dev,
         golang-github-mendersoftware-scopestack-dev
Description: Logging package
 Log package for mendersoftware
