## golang-github-mendersoftware-log 0.0~git20191210.25ea5b7

=== debian/changelog ===
golang-github-mendersoftware-log (0.0~git20191210.25ea5b7-2) unstable; urgency=medium

  * Add myself to the list of uploaders.
  * Source-only upload to unstable.

 -- Fabio Tranchitella <kobold@debian.org>  Thu, 02 Apr 2020 09:50:26 +0000

golang-github-mendersoftware-log (0.0~git20191210.25ea5b7-1) unstable; urgency=medium

  * Bump standards version to 4.5.0
  * Fix control and patches with cme
  * Bump debhelper from old 11 to 12
  * Remove golang-github-mendersoftware-mendertesting-dev from Depends
  * Add "Rules-Requires-Root:no"
  * Switch to use golang-testify for assert (Closes: #954617)
  * Update debian/watch for uscan to fetch untagged upstream
  * New upstream version 0.0~git20191210.25ea5b7

 -- Lluis Campos <lluis.campos@northern.tech>  Tue, 24 Mar 2020 09:37:45 +0100
