=== debian/control ===
Source: golang-github-mendersoftware-log
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Andreas Henriksson <andreas@fatal.se>, Fabio Tranchitella <kobold@debian.org>
Section: devel
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 12),
               dh-golang,
               golang-any,
               golang-logrus-dev,
               golang-github-stretchr-testify-dev,
               golang-github-mendersoftware-scopestack-dev
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-mendersoftware-log
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-mendersoftware-log.git
Homepage: https://github.com/mendersoftware/log
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/mendersoftware/log

Package: golang-github-mendersoftware-log-dev
Architecture: all
Depends: ${misc:Depends},
         golang-logrus-dev,
         golang-github-mendersoftware-scopestack-dev
Description: Logging package
 Log package for mendersoftware
